body   		    { scrollbar-track-color:#ffffff; scrollbar-face-color:#f7f7f7; scrollbar-base-color:#f7f7f7; scrollbar-arrow-color:#000000; scrollbar-shadow-color:#e4e4e4; scrollbar-highlight-color:#e4e4e4; scrollbar-darkshadow-color:#505050; scrollbar-3dlight-color:#c8c8c8; } 
td				{ font-family:verdana,arial,sans serif; font-size:12px; text-decoration:none; color:#ffffff;}
.text			{ font-family:verdana,arial,sans serif; font-size:14px; text-decoration:none; color:#000000;}
.elf			{ font-family:verdana,arial,sans serif; font-size:11px; text-decoration:none; color:#ffffff;}


.form			{ font-family:verdana,arial,sans serif; font-size:11px; text-decoration:none; color:#0a0a0a; border-width:1px; border-style:solid; border-color:#707070 #a7a7a7 #a7a7a7 #707070; background-color:#fafafa; }
.form210		{ font-family:verdana,arial,sans serif; font-size:11px; text-decoration:none; color:#0a0a0a; border-width:1px; border-style:solid; border-color:#707070 #a7a7a7 #a7a7a7 #707070; background-color:#fafafa; width:210px; }

a:link			{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#ffffff; }
a:visited		{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#ffffff; }
a:active		{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#ffffff; }
a:hover			{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#ddc4a4; }

a:link.no		{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#ffffff; }
a:visited.no	{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#ffffff; }
a:active.no		{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#ffffff; }
a:hover.no		{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#fafafa; }

a:link.blk		{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#000000; }
a:visited.blk	{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#000000; }
a:active.blk	{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#000000; }
a:hover.blk		{ font-family:verdana,arial,helvetica,sans-serif; text-decoration:none; color:#aaaaaa; }

a:link.nav		{ font-family:verdana,arial,helvetica,sans-serif; font-size:11px; text-decoration:none; color:#000000; }
a:visited.nav	{ font-family:verdana,arial,helvetica,sans-serif; font-size:11px; text-decoration:none; color:#000000; }
a:active.nav	{ font-family:verdana,arial,helvetica,sans-serif; font-size:11px; text-decoration:none; color:#000000; }
a:hover.nav		{ font-family:verdana,arial,helvetica,sans-serif; font-size:11px; text-decoration:none; color:#aaaaaa; }